@charset "UTF-8";
/* CSS Document */

/* ===================
Normailitza
=================== */

html, body {
	min-width: 400px;
}

html {
	font-family: 'Montserrat';
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

article {
}

audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden], template {
	display: none;
}

a {
	background: 0 0;
	text-decoration: none;
	color: inherit;
}

a:active, a:hover {
	outline: 0;
	color: inherit;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: 700;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible
}

button, select {
	text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled], html input[disabled] {
	cursor: default
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border:0;
	padding:0
}

input {
	line-height: normal
}

input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
	height:auto
}

input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto
}

optgroup {
	font-weight: 700
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td, th {
	vertical-align: middle;
	text-align: center;
	padding: 10px 6px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}

mar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-text-size-adjust: none;
	-webkit-appearance: none
}

html {
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
}

body {
	padding: 0;
	color: #333;
	font-size: 16px;
	line-height: 1.4;
	width: 100%;
	position: relative;
	margin: 0;
	background-color:#F4E3BE;
}

.smart-object {
	position: absolute;
	top: 0;
	left: 0
}

input, textarea {
	outline: 0;
	resize: none
}

[disabled] {
    opacity: 0.7;
}

input[type="checkbox"]:checked:before {
    content: "\2713";
    position: absolute;
    font-size: 1.5em;
    left: -4px;
    top: -7px;
    text-align: center;
    width: 1.25em;
    color: #ff5a5f;
}

input[type="radio"]:checked:before{
	content:"";
	position:absolute;
	height:0.45em;width:0.45em;
	border-radius:0.45em;
	top:50%;left:50%;
	margin-top:-0.225em;
	margin-left:-0.225em;
	background-color:#ff5a5f
}

input[type="radio"], input[type="checkbox"] {
    position: relative;
    -webkit-appearance: none;
    height: 1.25em;
    width: 1.25em !important;
    margin-bottom: -0.25em;
    margin-right: 5px !important;
    vertical-align: top;
}

input[type="radio"] {
	border: solid 1px #ABABAB;
	border-radius: 50%;
}

input[type="checkbox"] {
	border: solid 1px #ABABAB;
	border-radius: 0%;
	background: none;
	float: left;
	top: 1px;
}

.inpt-check label {
    text-align: left !important;
}

input, select {
    border: 1px solid #c4c4c4;
    border-radius: 2px;
    background-color: transparent;
    color: #565a5c;
    display: block;
    padding: 5px 10px;
    width: 100%;
    /* z-index: 1; */
    position: relative;
}

.select select, .hora select {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 2em;
}

.select, .hora {
    position: relative;
    display: inline-block;
}

.fecha, .hora {
	position: relative;
}

.lbl-dbl label {
    padding-top: 0 !important;
}

.select input, .hora input, .fecha input {
	cursor: pointer !important;
}

.fecha:before, .hora:after, .contrasenya:before, .usuario:after {
	content: "";
	width: 20px;
	height: 21px;
	position: absolute;
	right: 5px;
	top: 7px;
}

.fecha:before {
	background-image: url(../img/icons/calendari.png);
}

.hora:after {
	background-image: url(../img/icons/hora.png);
}

.select:after {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	right: 6px;
	top: 8px;
	background: url(../img/icons/flet-baix.png);
	background-size: cover;
	z-index: 0;
}

h1, h2, h3, h4, h5, h6, p {
	font-weight: 400;
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
	padding-left: 25px;
	list-style: none;
}

ul li {
	margin: 0;
	padding: 0;
	display: block;
	padding-bottom: 5px;
}

strong {
}

p {
	margin-bottom: 20px;
	min-height: 15px;
	font-family: 'Montserrat';
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	line-height: 27px;
	color: #444;
}

.tbl {
    display: table;
    width: 100%;
}

.tbl-row {
    display: table-row;
    vertical-align: top;
}

.tbl-cell {
    display: table-cell;
    vertical-align: top;
}



/* ===================
Estils bàsics textos
=================== */

.tit-h1 {
	font-size: 30px;
	margin-bottom: 30px;
	text-align: left;
}

.tit-h2, .header-not {
	/*font-family: 'Poppins', sans-serif;*/
	font-size: 35px;
	margin-bottom: 30px;
	text-align: left;
}

.tit-h3 {
    /*font-family: 'Montserrat', sans-serif;*/
    font-size: 13px;
    margin: 20px 0px 10px;
    text-transform: uppercase;
    font-weight: 700;
    color: #EB1D49;
    letter-spacing: 1px;
    text-align: center;
}

.tit-h4 {
    /*font-family: 'Oswald', sans-serif;*/
    padding: 15px 0px 10px 0px;
    margin-bottom: 15px;
    border-bottom: solid 2px;
}


/* ===================
Botons
=================== */

.bot-1 {
    border: solid 1px #E03643;
    color: white;
    font-weight: 600;
    text-align: center;
    background: rgb(224, 54, 67);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

.bot-1:hover {
    border: solid 1px #E03643;
    background: rgba(224, 54, 67, 0.75);
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

.bot-2 {
    border: solid 1px #E03643;
    color: #E03643;
    font-weight: 600;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bot-2:hover {
    border: solid 1px #E03643;
    background: rgba(224, 54, 67, 0.15);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



/* ===================
Columnes
=================== */

.divid-dre {
    margin-right: 1%;
}

.divid-esq {
    margin-left: 1%;
}

.margin-row {
    margin: 2%;
}

.margin-row {
    margin-left: 0px;
}

.margin-row:last-child {
    margin-right: 0px;
}


.row:before,.row:after{
	content:" ";
	display:table;
}

.row:after{
	clear:both;
}

.col-100 {
	width: 100%;
	float: left;
}

.col-80 {
	width: 80%;
	float: left;
}

.col-75 {
	width: 75%;
	float: left;
}

.col-70 {
	width: 70%;
	float: left;
}

.col-66 {
	width: 66.66666%;
	float: left;
}

.col-50 {
	width: 50%;
	float: left;
}

.col-49 {
	width: 49%;
	float: left;
}

.col-33 {
	width: 33.333333%;
	float: left;
}

.col-306 {
	width: 32%;
	float: left;
}

.col-25 {
	width: 25%;
	float: left;
}

.col-20 {
	width: 20%;
	float: left;
}


/* ===================
Pop-Up's
=================== */

.ct-pop {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    top: 0;
    left: 0;
    z-index: 100;
    display: none;
    overflow: scroll;
    padding: 15px;
}

.ct-pop.actiu {
	display: block!important;
}

.pop-interior {
    position: absolute;
    width: 450px;
    left: 50%;
    top: 50%;
    margin-left: -225px;
    margin-top: -196px;
    background: white;
    padding: 25px;
}

.ct-logo-pop img {
    max-width: 250px;
}

.ct-capsalera-pop, .txt-pop, .form-pop, .ct-avis-pop, .dades-pop > div {
    display: block;
    margin-bottom: 15px;
}

.dades-pop > div > span {
	display: block;
	margin-bottom: 5px
}
.ct-logo-pop{
	text-align:center;
}
.ct-tancar-pop i {
	position: absolute;
	right: 25px;
	top: 25px;
	display: block;
    background: url('../imagenes/sprite-basic.svg') no-repeat -163px -25px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.ct-idioma-pop {
    display: none;
}

.boto-pop > input {
    background: #EB1D49;
    border: solid 1px #EB1D49;
    color: white;
}

.medio_bloque 
{
	width:45%;
	margin-left:2.5%;
	margin-right:2%;
	display:inline-block;
	margin-bottom:15px;
}
.contenedornewsletter{
	padding: 0 2.5%;
	margin-bottom: 15px;
}
.contenedorbtnGuardar input{
	background-color:black;
	color:white;
	font-weight:bold;
}

@media screen and (max-width: 950px) {


}

@media screen and (max-width: 770px) {



}

@media screen and (max-width: 550px) {

	

}